# This script is used for testing xsource command

set A 23
outline $A

proc test1 {} {
  out "test1: "
  return "OK."
}

outline [test1]

proc test2 {line} {
  out "test2: "
  out "\[$line\] "
  return "OK."
}

outline [test2 "Hello World"]
